﻿.logo-space-business2 {
	height: 104px;
	width: 277px;
	float: left;
	background-image: url(/shared/img/business/business-logo.png);
	background-repeat: no-repeat;
}
.a-hosting {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3hosting.jpg);
	background-position: center center;
}
.a-hosting:hover {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #04488F;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3hosting-hover.jpg);
	font-weight: normal;
}
.a-hosting-active {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #04488F;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3hosting-active.jpg);
	background-position: center;
	font-weight: normal;
}
.a-menu-top-bussiness0 {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #ABB0B4;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
}


.a-phone {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3phone.jpg);
}
.a-phone:hover {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #04488F;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3phone-hover.jpg);
}
.a-phone-active {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #04488F;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3phone-active.jpg);
}
.a-fax {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3fax.jpg);
}
.a-fax:hover {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #04488F;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3fax-hover.jpg);
}
.a-fax-active {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3fax-active.jpg);
}
.a-sms {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3sms.jpg);
}

.a-sms:hover {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #04488F;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3sms-hover.jpg);
}
.a-sms-active {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3sms-active.jpg);
}
.a-broadcasting {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3broadcasting.jpg);
}
.a-broadcasting:hover {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #04488F;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3broadcasting-hover.jpg);
}
.a-broadcasting-active {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3broadcasting-active.jpg);
}
.a-software {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3software.jpg);
}
.a-software:hover {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #04488F;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3software-hover.jpg);
}
.a-software-active {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3software-active.jpg);
}
.a-support {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3support.jpg);
}
.a-support:hover {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #04488F;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3support-hover.jpg);
}
.a-support-active {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/business/3support-active.jpg);
}
.logo-space-business {
	height: 104px;
	width: 277px;
	float: left;
	background-image: url(/shared/img/top-buttons-new-page/traitel_logo2-business.png);
}

.a-menu-top-bussiness1 {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
}
.a-menu-top-bussiness2 {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
}
.a-menu-top-bussiness3 {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
}
.a-menu-top-bussiness4 {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
}
.a-menu-top-bussiness5 {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
}
.a-menu-top-bussiness6 {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
}
